<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>125, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="stripClienti.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADVdJREFUWEddmAlQ
        lVl6hqmkKpmkapJKTWXSmaQzzqTM9PR0TJtId6OtuC+44Y7aKCq4oOKCuHSrtLjbtt3uCi6IyKYggrvg
        vjWiyCI7ioIIiOwgF+7lyXv+S6eSaB0u9//POd973u/9loNLG0100gYdQLuGw3xrp5kWfbbqgXmnl+0O
        DmzdSfff/g5/v9mUFz7V82Zo0aKuadb6Tod+mM26fjXPzLCbvbWXo0Hfm7RO39+bSWa2Axe7tYtm2s0T
        hz46ZNqmOeZnO473mq3XDeXvCPJfTo+P/0jg4lk8uXlSDx9rXbE+c6GuCGxv9L1cxipkoEafAqrlnTLR
        aTNmtJH5YgAZcE68FkaXn6lwaIJN7LSKizb9NyitSdrLLHpd2sxc3yW4u3/OovlDiA+bSufr7VRn+FL5
        kze1D/xpT18PWbsg/whUJAnEExktk/EGHB122mS4Tdu2iwa77NgtbzgMKQJi1xuxYNOLVhp1gFaBMCxp
        2J1u6WjuIC7+OqMn+TB01HBmTO/NtpU9KEvzI/vqILIvuJEZ5UpGaC9ywwZQkTCVlvsr6MjbLqsXtdcj
        jUrrRB2y2qrRIlttNFhADBIXix759b0mteiLzXogGgzFtkLstY84GhbCyOnT+MxjAh5TfRg1djBTPD5k
        T3BfXufsorV0P52FW6i/tYCqxClUJ42jNHEwaac+5fWj8TQ8D4KmBO0rN5rDybaxYuti3QnEEqglSQ3j
        DuM/+bjyGjyP4PG1Nczx64X75FF4BW1kxoqd9B/1FZ/8sRvuX3QneF0A92/Hal2mjNzSGc5C4U7qHsyn
        5MpIboT/jsxkN+qfLIY3UaJDWjIitxzkZOP/ALGIMTjbJbKKm2IzmMoUb+4nT2H+4n9npN80vlp/EL+Q
        BLwCjtNn+HJ69vXjL/5pKH3GLGJ32BFKitNkREzaS7RPlkBdpyzVn9IkT8oShtKYOhMKDokdzbPLVZaK
        jWVFjdM1RpaGmnfQmC2xHaXukhdPT7jxJnc9S1YOpFtvN37T15uJQeFsiyli1e50JixJwNXrEC6/n4jL
        rz5mrM887j2SHkwIt2vjd6USrJjK3sXLU0O0rSv1qbOl/HD5RZHmkD1p0RDgYgB1tpuANmLSovyD5J30
        pPT0EOzZa3TCB6z4ehH/6ubJB59N4x+/HM8nnv54rYtlb0o9PrtuMCzwEH/wmMGfffhvTPRbRP7zahw/
        54lmubopD8rCqL/qRXbkl9Q/XCq1yo0moqzoMYxYbJgoydEJonl3y5+CKA/qbs+Degms8y3eC4Lo5upJ
        70nzcZ/pyefTRzNw4Trm77vEhnPPCDn7FP9dUfxh0Di8FgSSVfga289JzsihpU725O68jRSdG01+4jgc
        zw7qkGJFoe0EYrIJmvj+AjUZyyhMHEPpJW8cL45r0ksr+Y3wXk3PYRNZfzCEHdG+LNg+lHGBs5mwZgtr
        Tt3ku+Rc1oVe5ZN+k/FUVGU/y5LrTfjL3VZmNVGoiGlJofbJN6RHjKL87AKJ95JYqVESNZn1vSjplFuq
        DlN8dSzFElZL5mad4CcrgpSQGTA1iD4TPTl6aRsJ6fM5cN6Tb48uZunubfjvjhAbCUxZto+/69aXQR4T
        ycnO0J6NAqDV5qBm2HTYTom4Jp6S87MpDh+O7a4SoF3uUaZ1itXxkpbctWTFKi9c8xOoRD2sMtnEyJdB
        MxfiNt6d76L9OXp9NBF3xhB1dy1hV0PZciaeuTsiGDYrhF9+2I+hI2eRlVHoFKupUWZ/E4yGWpPyHU+U
        cNdTEe3Km4RhYindco+AaJYSV9XtOTw+/in191bJTSYTNllsGCCj5y+hv5cHW04EcODKOE6lTyIpdyUx
        6bsE6jJLfzjBcN+1/OqjQQz3nMejNAExhuUWI1oTECpjVr7Crkh6fojmKwMojXVVqjhnecQFm2bXPqb8
        8iSeneylWrFDGyiEBcPozYDxVI35wsOLNbs3svP8YkLTvInMnU5U1jIxE8eSrbvFmj9/87ErAyfO5oFh
        xDBhXGJAyIRNCjB11XJX5UXsP/lQFNOHuizllc5iAWmuhvIU6WYc5QkD4cUJTZawOkwb4My4w8bP5dfd
        hzJ27goW7V5C8Fk/9j2cS9SzzcSmXSBg+x7cvefxy496Mmy6L1nFr61gbGs1tHTQ3KZK1lXgLQ/UP6Iz
        K5Ds6H68uhMiIBkSa2sundJERdIo6i+Ol5LPC76yq05j12gTtd7ewYz02sSUgB+ZE7KZGZuCCArfyf67
        59l36y4+Ww8wePbX/OKfezFnyTdU1DZ0ScNhVfIaCbX2fTOdpsAaD7SKsaKNZMcN4NXNlcJ6w9Sap3RU
        RvEqfgh1FwSk5oazFnQBMTtOm7oa1wHLmOx/hKBd8fhtOsy878PZcCaVpccSmLhuL4N81guIKwsC1/K6
        9q3kYbf6GVNMTaNltR5GI4ak9y8FZDO58YMpu7FMz1NMHsnCUR5BcXRfai54KqUo8aiLMtSaXsbE+NJV
        Gxg6IZhJ88PxDozEY+73+Gw6wt4r6QTuPYPvhuMM8wnmr7u5smLrZmra39HiqJfdFitZGalYjZvZ0GTc
        VtWjoi0UCMjz1AC9TBUQR4HSbzRF0b2pTB4h4arqqrsyG4hMbVjLph++Y+D4lYz1PUpASCpzNyQya+MR
        lu05xaajKazYcZaBXuv4xb+4sjUs1OruOk3wd7bgMEnNnEqUONQhOoGIkbz1FMb2pyR1hR7cM+GrhFKZ
        TOkZd8rOuqsgxYiGl1rbrgA2bWMDB6KO4DZmMaN9QxUhd/D9NhGfbw+z5tAZQg5cYvlGFb+RK/jzDz5n
        e2ikdXBn7JrewxQzfZhWo0W/GNE1qsVMX0zBSTde3duguU8EpLVOL37i7eWxPD/9GfZ8tXrNGXqp9tnq
        X1sJTz6L27jFTFoWzsLt1xiz+DBTVu1id+JdvtlznoANp/lsVBB/+ZverN68n6fPCniRm0dTlTK2IsYA
        sSqJ1Rur16lKwn59CiWRfWjIU1spr7jQoCm2ElruzaIgugdND1QZq1UD7HU4tK5Zr2Ou3KF7/+n0n72Z
        wNBrBOxN5Kvg/QTsOsWa0FR8Q2L4YtxSfv1Rf1as3UrC2WSSYhO4cfEKT59kUlldJQiGJ0Vjp4pr/o80
        Jg12Ztaa61ZhdTH1DlslbRmryI3sSW3KdGkmQs/kR5tNIafm4HkDn3r48Vc9RtBj6iK8t4Sy9sgFMZLB
        6rBbTFlzhP9Qav/tf/Vj/bbtnI6PU3t5TCOc0NAI7j94RGOj8hUSaftdmh+toSrenZqrstWRr+em1lip
        WNmuOZ6mO96UnOwPD1fr+wOFWZUlsuyCBvyDj/D3buP4276j6DVzqdrGgyzcco4l+67jveEEv+83gu69
        Jdb9W7hy9yJRZ2I4GhFDWGgcl87doKlMWmzX4V7FkBk9gcLTg9TCbhEbpiexungTo1J4YyqOp8G8jhtD
        TcIUhddhLVSjZC5DElr2ixZmfv0D3UdO5stZywjYcobvwjPYd75EjOzng55f8Omgvnx/9EfiryayP/IE
        B49FkhB3mbIsU3vklvp0am9vIDN2IpX3F6mcnZXxaud1wikiVZX3alIqz9FxO4jiY8NUDmYqlKMFUs87
        Gq3q+fxNK2HJqXguXMtAzyBmLDjAnFWh/GnAVP7ho/9k4pz5HItPIuZSivV5IfUGL/NVt9p08WrNwP5w
        J1knJ1BwcTa2CrnfNGOKSuuCZfKFs0MzaV3+Ko/lTZIvTyOU9a6rJag+I1a0oEPv25qobKghLa+E8Igr
        rFy1n6B1e/APDGHzzn2k3kojt7iajPyX5L98rk7grdh8odwhN2f8SNHJyWRFjqI2c6P2UwirtpsLrgXE
        Zje3LdPAmqugkNt0gheRFF/25UHkcF7fVuZ7GSasd5yNMPKzaQ5EUVlhEVmZj3nxvFA1UvnB7PjzPReF
        qemBGxNpSF9LYYyYiB5DXdpyLY+3kmbXTcK6VrjYVJAMqjqlvNpWidOh2Lfn0PnqBEUpC0g7OZS82JHw
        QJekGt132644QdnUEEtoDlPAjFGzrl3rzXWkQ51YfTK1OcGUqc/JSRhNXsJkWp4ESxdxWmcu8FrmvEl0
        idWhsqTOqUbhY4a5A1ttfocMlcdQdvkrWq6NhYuDqD3dm4oUL51IQuYq7dUSW8ttgRP1NZfU4kpTpfJ9
        gerNrTHknP4TBUl9KL85E1v+foFTHTN5xK5QtopfFxjrptep6qhqawq3KVPWpf29+k0DxiHN2K9iexBA
        9enBvD0zkJzo/jyMGkLOhemU3AqgMmsrVdk7KLuzkhcXfSmJ9yLzeD+envyEspQhej5DrYXJngJg/kpg
        WDP1x/yVoO5/AxEAu5X3nPde67ZnDVOsTI8p9B1qlOp18pKTvL0fTEGyD89iRpITNZjcuBHknfagMG44
        xbGjKY2fxtvU5QrCveoAxRg6jGnOO5UGdGhrWC1j17CuM1bUGCAGgLmLGqU5HfezkKxfHOLJigDTAt6T
        n+WCiq3KNeolSlQS8hcqEnU9KFAirNir98maJ6Fafycx10rt8f+H0/7//PtvFxrluRDZHooAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="stripAgenti.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACQAAAAjCAYAAAD8BaggAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAChZJREFUWEdV2Af0
        l+MbBvA3ikpFQ2jISEdOy1Yie0tmaZO9hQaK7L0aVkb2jFIhmjgVxbH3zB7ndFSE6v6/n/t/3g6d85zn
        +3vH81zPdV33eKtx8sknxwYbbFA0bdq0aNKkSdGgQYOiTp06Rc2aNQv/1l577eKff/4plixZkmPlypXF
        qlWrih9++KH45ptvihUrVhR///13vtuxY8ccW265Zb7366+/FvXq1Stq1aqVa/3111/F6tWrc+211lqr
        iIiidu3aRY0aNYo///yz2GyzzYrigAMOiCOPPDKOO+64OP300+OCCy6Iyy67LG677bYYP358PPjgg3Hv
        vffGtddeG8AfeOCB0blz5+jQoUNstdVW0axZsyjBRIsWLWKHHXaI/v37xx133BFz586NBQsWxMyZM/P3
        K6+8ErNnz87f8+fPjzfeeCPvv/XWW/Huu+/mXB42iu7du8ehhx4a+++/f+y2226x44475oaA9uzZMwYN
        GhS9e/fO+0Bssskm0bBhw9hwww0TRMlsNGrUKK+VTCdIwCdPnhwfffRRvP7667k5EK+99lq8+uqrOQM4
        a9asBOlv448//ohi5MiRcf7558fxxx+fwHbeeedo165dbLvtttGlS5fYfffdY5tttkkgG2+8cYLASuPG
        jaN+/fp5faONNsrrfhv77LNPjBkzJk/9008/RSlvLF68OL766qv4/PPP45NPPon33nsv7wNrBryUP4qb
        b745rrzyyhg2bFierEePHrHrrrvGdtttF9tvv31ujgFMALrnnnvGHnvskWy1bNkytthii2jVqlWU3sn3
        OnXqlPfJTh5ASq/Ft99+G99//32C++6779Zc/+KLLxLoBx98EKU3o3CSm266Ka666qr0zzHHHJPs2Mxp
        11tvvZThkEMOibPOOisuueSSHJ4944wz4pRTTomBAwfGOeecE9gePHhwjvvuuy9PbiPS2RgoYAA0/Daw
        iLnS8FHcfvvtYYwePTo3YvA2bdokK2QBjpzjxo2Lp556Kp544ol46KGH4oEHHoj7778/Hn300ZgwYUI8
        9thjed/1Rx55JM0M0Pvvvx8ff/xxfP3118kOUMB9+eWXyRgGf/7552TJv8JpyHXxxRdnlKGbJ9Zff/1o
        3rx5Gp3HHn/88Xj++edj0qRJ8eyzz8aUKVNi6tSpee2FF16Il156KWfXGBeYefPmxaJFi9IvNqwAYcPf
        FRAzxhIQzxx22GE59tprrwzhMg9FmRuizCex7777pkGxggGbTpw4MTd+7rnncnbt5ZdfzqjBjCGKhPU7
        77wTn376abz99tvJSpmbkiXgMFTJ6HoCYtz99tsvI0weKRNVhrBZaDMx05Ph6aefzkEmoLAD0LRp0/4D
        6t/ARI+oIt1nn32WoPzGyG+//RZLly5NtgBOQHzStm3bDHfmLRNqlNk6zeweQKeddlomyYcffjgTJb8Y
        ZDMwZQBIOmxV8mKJh5jbxlgh2Y8//hhl5k8P8eKIESP+D0j4GnKO0AWIXGXqz7zTrVu3lPPqq69OY999
        993x5JNPpnmBAqQCZsYWMK5jk5/4iJ8A+f3331M2viEXhq2/9dZbR1k+oqhCmLndAASostZk5m3fvn2C
        uuiii+L6668PeUtIKw9OxuQAvPjii7m4DF3JCCA/ycIzZszIEvHLL7+siS7ewrjIplBZM6OwoAWc+oQT
        Tkh2mFoWLoti5iIeE4XqGaZuvPHGuOWWW+Kee+7J6LPxvwFVnrKu0rBw4cJk6MMPP8y8U+Uk8k2fPj0P
        pnamZKilu1NKdNhZd91100fY2nTTTaNfv36p8XXXXZcR52Xz2LFj46677krDMzmJnnnmmTVMyVnAkc2Q
        ICVBOYl3zBVYgBOQBbBjQdm3bA0SlOG3EkLO4cOHp2QYYW7sAOiaxOqUUoO1yAYMvxmi0nvqFu8AI9KA
        VHQxLBCyuAIi03pJeNNSKpCpMcRDVWkA7Nxzz40TTzxxje5SRdeuXdOU3nMoYHmTJ90XrboIOU+bw0vy
        kL0dwgERkwxJdtCbeUO7cfbZZ8dRRx2VconAM888M7N13759Y++9986CyvDrrLNOZnVzxarkSl6zwCC/
        fKZrkOukEezIVcCQGxlG2ehFoddhZoWRYZ1syJAheU1LofUYOnRobgKsRQFi/Lp162aJqcBgVH+FocMP
        P3zNdQzpBPRZijTvMLyAoo5ShBBJUjuZEaUBIxmWdH02l5tQDuSoUaOyojO+hZ0ckIqdqjnDplLiAJhx
        X6RaH2vWkGRJL5Wcd9552WnYN/uhKuegFCDhTGcSAUYyjF144YVZhK+44orsIGV3DG6++eaZUD138MEH
        5yYMre1VqHfZZZc4+uij8z1eIRE7eE/hdrjWrVun/7KFxYIOT6+jL7rhhhvi0ksvzRMyoXKi52FWuQhg
        jDkhoO5VcvrbfZvOmTMnT+1ZrQ2QNpSDHJx0J510UoKqJE9TW8RLFuIjXSNQTuRkmCMTqtHrWQAs6jnv
        ydrSAsDSgPxU1TdZnUTyHI+ILqVE6amkUwl0owkIGxZzYhFABgB4xnWgsHfqqadmtJHk8ssvzxKCUZtj
        gvH1Uw7oGb4gkXpnVr9UegxJkBgESJK1hr0SkMWdWFcoekSKPsjCwAwYMCBlAVLVBwoTQFiIPBKjBXnD
        aUUiie+88870kt4aGEOESZBYFdVG5d1sYS3udLQUwnIHk6lbQEqKAAGCAWzZ3CLk8RzZsEVywOUx16t2
        ViKUnVV7fZC+SJlhAbL7IMBohj0m3Ci/GpMdAyC1yilFlKgDCkM2E3GYveaaa5KpW2+9NakHAiiMu2cN
        htYLKaSVZAqsDkBq4VXPezcl84cT+3yRN3SLyoU65dQKK9mAsgAvKSFAVdHmGialCayKHkOJ8dybb76Z
        gADRPZINa+5X7yEm2w/IgKL/TjvtlF8c6hmJUI4Zm2CqV69eOVtENJLHIKUhEuUqLAFrJqdSAYwI0wMx
        NtaAcDjvAr58+fIo0M1DvsfUKdXdp4/MKgo87ORKAbPKTcyOOeXFDCAGgdVsue8Q5FXJ+UfLyj9k0ymK
        NDJTBzDSZceowLmIFRGi5vCQ7OshD6MWg6o3QEcccUR+9wMDrPnYY49N0AcddFACdx9I/RKGNPRMXfXT
        pNPU8an9RduyZcui0NH5Q2UXaZhhcInKwyiXV7BhUwzYUJlQSPnL4BlMV0Z3GBvpECRFDb3oIhX5SKf5
        B1aTpsVNU/t+Qh0jMzaGFFQDQI1Xnz59srbxExAY0dYavttsSi7y8hn/ASm0rSsYVHasVM29D0mgfIn4
        diNhth/+IJvNFUKlwqyhMkNelQsGJJ8NgSQLiUjl/42w57dn+EdoW88hsStydYgafX6q/lfEcxJsMgQl
        45EAKD7SAQKDJY259C95VfXKDJSNnd5m/MXMWBRtpNY/K6JYBLYCjD0li5S6RkkR20z9Pz0/QckhF9nM
        AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>227, 17</value>
  </metadata>
</root>